Subject: Re: linux-next: manual merge of the net-next tree with Linus' tree

From: Ben Hutchings <[email-masked]>
Date: Wed, 29 Feb 2012 03:21:42 +0000

On Sun, 2012-02-26 at 23:05 -0500, David Miller wrote:
> From: Stephen Rothwell <[email-masked]>
> Date: Mon, 27 Feb 2012 12:11:25 +1100
> 
> > Today's linux-next merge of the net-next tree got a conflict in
> > drivers/net/ethernet/sfc/rx.c between commit ff3bc1e75275 ("sfc: Fix
> > assignment of ip_summed for pre-allocated skbs") from Linus' tree and
> > commit db3395697cad ("sfc: Replace efx_rx_buffer::is_page and other
> > booleans with a flags field") from the net-next tree.
> > 
> > Just context changes.  I fixed it up (see below) and can carry the fix as
> > necessary.
> 
> I just merged net into net-next and resolved this conflict.

Thank you both.  I should have flagged this when sending the change for
the net tree.

Ben.

-- 
Ben Hutchings, Staff Engineer, Solarflare
Not speaking for my employer; that's the marketing department's job.
They asked us to note that Solarflare product names are trademarked.